@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xrFLTbN:before {
  content: "\e000";
}
.lILbiQkgEI:before {
  content: "\e001";
}
.x1ADDcNTBh1:before {
  content: "\e002";
}
.PuzF0H:before {
  content: "\e003";
}
.D3q6AdZN7k:before {
  content: "\e004";
}
.bodXCi:before {
  content: "\e005";
}
.aSko7XP:before {
  content: "\e006";
}
.pIzBBq:before {
  content: "\e007";
}
.w8xeAgUtp:before {
  content: "\e008";
}
.SaBAOaVYW:before {
  content: "\e009";
}
.FIZAvHBueRb:before {
  content: "\e00a";
}
.eYAHDD:before {
  content: "\e00b";
}
.FdaylQ:before {
  content: "\e00c";
}
.wYAziVW6v:before {
  content: "\e00d";
}
.nXImHcuhgAI:before {
  content: "\e00e";
}
.cEG8Yv5Y:before {
  content: "\e00f";
}
.aMjsiAZbEhm:before {
  content: "\e010";
}
.AgeofyEQ6w:before {
  content: "\e011";
}
.JrlHQwt:before {
  content: "\e012";
}
.CExe8QXwi:before {
  content: "\e013";
}
.J9iEys7fn:before {
  content: "\e014";
}
.vKIdBYzq:before {
  content: "\e015";
}
.hYgnVRZPK7:before {
  content: "\e016";
}
.TetI6tlQ:before {
  content: "\e017";
}
.pg91d7SF0:before {
  content: "\e018";
}
.lT7bUSa:before {
  content: "\e019";
}
.V1H3KSJ:before {
  content: "\e01a";
}
.uGexKaBn:before {
  content: "\e01b";
}
.jm26wim:before {
  content: "\e01c";
}
.sZnVoDeUg6D:before {
  content: "\e01d";
}
.VzeuO5Lf7p:before {
  content: "\e01e";
}
.d0lXwLPYeG:before {
  content: "\e01f";
}
.NTWR00iTdQx:before {
  content: "\e020";
}
.NTx6lTwzX:before {
  content: "\e021";
}
.edRmfpr:before {
  content: "\e022";
}
.UUV4FEs3THo:before {
  content: "\e023";
}
.ZPb9dzs1:before {
  content: "\e024";
}
.U2PlJbyc:before {
  content: "\e025";
}
.nDzX8q1:before {
  content: "\e026";
}
.rD5ePexYt:before {
  content: "\e027";
}
.RPrg4J:before {
  content: "\e028";
}
.EvUvIKq3a:before {
  content: "\e029";
}
.iYyZwi1xz5O:before {
  content: "\e02a";
}
.Ab2BVZQYVNO:before {
  content: "\e02b";
}
.GUjOlI:before {
  content: "\e02c";
}
.RBG8D1OfMwo:before {
  content: "\e02d";
}
.KTtPwwA3:before {
  content: "\e02e";
}
.GbgfubUZRv0:before {
  content: "\e02f";
}
.mzBSlhd:before {
  content: "\e030";
}
.M0pwazd9aY:before {
  content: "\e031";
}
.jHcPtm1dh:before {
  content: "\e032";
}
.LUq3ol:before {
  content: "\e033";
}
.SWegABINWi9:before {
  content: "\e034";
}
.dYJby5Hv4vl:before {
  content: "\e035";
}
.ZFOrobjd:before {
  content: "\e036";
}
.HsAXcnId:before {
  content: "\e037";
}
.qYvV7yjm4O:before {
  content: "\e038";
}
.EdUH0HaxU:before {
  content: "\e039";
}
.zfuuEQS:before {
  content: "\e03a";
}
.lSMV1nTN6l:before {
  content: "\e03b";
}
.x37TIDFupy:before {
  content: "\e03c";
}
.eYDTFXqqfq:before {
  content: "\e03d";
}
.PKqENWmDfIa:before {
  content: "\e03e";
}
.OyRudTMZKY:before {
  content: "\e03f";
}
.ftZ2KMDZ:before {
  content: "\e040";
}
.DfeVmTt:before {
  content: "\e041";
}
.VIwF00RzA:before {
  content: "\e042";
}
.cyAfWyq9g:before {
  content: "\e043";
}
.eagailjPk:before {
  content: "\e044";
}
.DBarK1o:before {
  content: "\e045";
}
.wvL4ZHXJtvk:before {
  content: "\e046";
}
.GS3gNo6:before {
  content: "\e047";
}
.xwvJ17LN:before {
  content: "\e048";
}
.aCCBg31h:before {
  content: "\e049";
}
.lCo3Ju2e:before {
  content: "\e04a";
}
.wTQLwgQgX:before {
  content: "\e04b";
}
.ld2gTkt2:before {
  content: "\e04c";
}
.UDiv54mIw:before {
  content: "\e04d";
}
.mo0Nmf2K08Z:before {
  content: "\e04e";
}
.UHI5jzL:before {
  content: "\e04f";
}
.PTywgq:before {
  content: "\e050";
}
.SKsfCniI:before {
  content: "\e051";
}
.ssJyk6:before {
  content: "\e052";
}
.B2z5JKpVEh:before {
  content: "\e053";
}
.fTam6j:before {
  content: "\e054";
}
.Ti4YIHc:before {
  content: "\e055";
}
.sLVMdzd:before {
  content: "\e056";
}
.sbu3ftiq:before {
  content: "\e057";
}
.Nyab46eA:before {
  content: "\e058";
}
.X7g1uRwxI1:before {
  content: "\e059";
}
.EYgiqchh7:before {
  content: "\e05a";
}
.dprgFR:before {
  content: "\e05b";
}
.deI0mJqi2A:before {
  content: "\e05c";
}
.yVvgiVVqe:before {
  content: "\e05d";
}
.QWCE4SnSoq:before {
  content: "\e05e";
}
.OdhqcMw0978:before {
  content: "\e05f";
}
.cgJi53BI44:before {
  content: "\e060";
}
.uZqBeNYzjxx:before {
  content: "\e061";
}
.CKA1yNMEM0:before {
  content: "\e062";
}
.wVt62UH4Z:before {
  content: "\e063";
}
.gvEFhg0ZtHL:before {
  content: "\e064";
}
.siksL4gx:before {
  content: "\e065";
}
.d435H3fSGh:before {
  content: "\e066";
}
.Zhx9moiyVjo:before {
  content: "\e067";
}
.IJOGCJC4bC:before {
  content: "\e068";
}
.U4OFo7p64K:before {
  content: "\e069";
}
.niFDRjlu:before {
  content: "\e06a";
}
.mM4MFA:before {
  content: "\e06b";
}
.y73sFOz:before {
  content: "\e06c";
}
.fAfuY4PbI6H:before {
  content: "\e06d";
}
.vDWcQA:before {
  content: "\e06e";
}
.MRgo3t71j:before {
  content: "\e06f";
}
.m6QMBW6OoB:before {
  content: "\e070";
}
.YQZcpffd:before {
  content: "\e071";
}
.qaerV6PM:before {
  content: "\e072";
}
.yu9RiyibZ:before {
  content: "\e073";
}
.HhGY63:before {
  content: "\e074";
}
.dqtx75zF9:before {
  content: "\e075";
}
.gFyKAeE7:before {
  content: "\e076";
}
.uGMv1DAQ:before {
  content: "\e077";
}
.dj15qMmWSi:before {
  content: "\e078";
}
.gkSY86Of:before {
  content: "\e079";
}
.opEJ6AF3r9n:before {
  content: "\e07a";
}
.iDc6hpCZSGA:before {
  content: "\e07b";
}
.qxYJQbI:before {
  content: "\e07c";
}
.Q2UAfhvlqyX:before {
  content: "\e07d";
}
.huLi4MqZJh:before {
  content: "\e07e";
}
.Q57PVLm:before {
  content: "\e07f";
}
.NIGV87hSnF2:before {
  content: "\e080";
}
.kGGFbe:before {
  content: "\e081";
}
.R4iLmIvG:before {
  content: "\e082";
}
.LJGXoPE:before {
  content: "\e083";
}
.aU3rmho6:before {
  content: "\e084";
}
.sMegEm:before {
  content: "\e085";
}
.kb7FfgDl:before {
  content: "\e086";
}
.bpdW0j7s:before {
  content: "\e087";
}
.IkoaLnLLlTY:before {
  content: "\e088";
}
.OuiWQJ:before {
  content: "\e089";
}
.TbfbaF9CaRL:before {
  content: "\e08a";
}
.WlETH7z:before {
  content: "\e08b";
}
.vE726jFgK:before {
  content: "\e08c";
}
.whmLk1:before {
  content: "\e08d";
}
.UIl56Kx:before {
  content: "\e08e";
}
.TT3B0pyeyN:before {
  content: "\e08f";
}
.hsoTw3:before {
  content: "\e090";
}
.XbKW3wA:before {
  content: "\e091";
}
.lksuGVT:before {
  content: "\e092";
}
.UmBODF1T:before {
  content: "\e093";
}
.jn8fZfQj4f:before {
  content: "\e094";
}
.ElIvtpID:before {
  content: "\e095";
}
.a4ZGKtPjXOV:before {
  content: "\e096";
}
.flOsNC:before {
  content: "\e097";
}
.b5K9j7SQUx:before {
  content: "\e098";
}
.VTvAM2KQr:before {
  content: "\e099";
}
.FQB1s9:before {
  content: "\e09a";
}
.JDxBbT:before {
  content: "\e09b";
}
.JNwhX4lNU:before {
  content: "\e09c";
}
.Sk1BgBE8:before {
  content: "\e09d";
}
.MMXkEAmNoLV:before {
  content: "\e09e";
}
.eekV3R:before {
  content: "\e09f";
}
.F1IRPgLc:before {
  content: "\e0a0";
}
.Ezgd1a7lB:before {
  content: "\e0a1";
}
.bRDxWG9:before {
  content: "\e0a2";
}
.K32TuYeHvHE:before {
  content: "\e0a3";
}
.CV7ZuHV:before {
  content: "\e0a4";
}
.JntdrCdpA:before {
  content: "\e0a5";
}
.ezUQRw2:before {
  content: "\e0a6";
}
.cCh0FSL10Z2:before {
  content: "\e0a7";
}
.mCqsULL7A:before {
  content: "\e0a8";
}
.bw60ryhiX:before {
  content: "\e0a9";
}
.lDJnMP:before {
  content: "\e0aa";
}
.ywYcZjzeS:before {
  content: "\e0ab";
}
.vcXPJBqx:before {
  content: "\e901";
}
.YEJ5N2:before {
  content: "\e902";
}
.ldrJ8Ue9mBo:before {
  content: "\e903";
}
.m1nPeD:before {
  content: "\e904";
}
.caidcbDU:before {
  content: "\e905";
}
.NoH9Hg3i4:before {
  content: "\e906";
}
.dcrecdgWP:before {
  content: "\e907";
}
.BAtdp88s:before {
  content: "\e908";
}
.lDDiAX:before {
  content: "\e909";
}
.hLNp2WAKZa:before {
  content: "\e90a";
}
.unDNyYsStO:before {
  content: "\e90b";
}
.ptGXPn:before {
  content: "\e90c";
}
.Dfuxzh:before {
  content: "\e90d";
}
.Vxl9cyC:before {
  content: "\e90e";
}
.sDzFyqcw:before {
  content: "\e90f";
}
.wbrTnZKsa:before {
  content: "\e910";
}
.UWSweIX4ae4:before {
  content: "\e911";
}
.Rj9ThJs2An9:before {
  content: "\e912";
}
.yTEHGXjzHrq:before {
  content: "\e913";
}
.QU4knO:before {
  content: "\e914";
}
.dB2iDOcnp:before {
  content: "\e915";
}
.Jf1fN6jZe:before {
  content: "\e916";
}
.AIfRceA5saW:before {
  content: "\e917";
}
.fjqZotFw6k:before {
  content: "\e918";
}
.Q2BFFoRDcq:before {
  content: "\e919";
}
.RCdJKtrE:before {
  content: "\e91a";
}
.jYP86d8Gxm:before {
  content: "\e91b";
}
.aJCP1w9wT:before {
  content: "\e91c";
}
.BsJcmV:before {
  content: "\e91d";
}
.G2Cyf4U:before {
  content: "\e91e";
}
.gR5yhmpkNs:before {
  content: "\e91f";
}
.wPj2tW:before {
  content: "\e920";
}
.eyeMlAo:before {
  content: "\e921";
}
.SVbXLH:before {
  content: "\e922";
}
.aujYggRU5:before {
  content: "\e923";
}
.c7aBqkM:before {
  content: "\e924";
}
.vaNN5T:before {
  content: "\e925";
}
.ytsYyQznA:before {
  content: "\e926";
}
.wsyOYmr5:before {
  content: "\e927";
}
.MVZdB6uHZJG:before {
  content: "\e928";
}
.nwaiQ96LW7u:before {
  content: "\e929";
}
.irpzYa:before {
  content: "\e92a";
}
.CiLEjJ:before {
  content: "\e92b";
}
.mpD4hIT4QT3:before {
  content: "\e92c";
}
.EPBwLDEKd:before {
  content: "\e92d";
}
.Btoays0i3OS:before {
  content: "\e92e";
}
.Sf4N0Uta0F:before {
  content: "\e92f";
}
.A4EUtC:before {
  content: "\e930";
}
.r5wNUjcCDc:before {
  content: "\e931";
}
.eC7d3a:before {
  content: "\e932";
}
.JUicftR2Z:before {
  content: "\e933";
}
.RU3wCPN:before {
  content: "\e934";
}
.rw1BHmIdML4:before {
  content: "\e935";
}
.tpjCMP73g:before {
  content: "\e936";
}
.VQJmi5U:before {
  content: "\e937";
}
.Oelw1fYP:before {
  content: "\e938";
}
.RfccIQ0Q:before {
  content: "\e939";
}
.EbYq9e:before {
  content: "\e93a";
}
.S89Pes:before {
  content: "\e93b";
}
.Jc5wKPGAn:before {
  content: "\e93c";
}
.z8jHjWlVF:before {
  content: "\e93d";
}
.lRvJxMvdDGi:before {
  content: "\e93e";
}
.Qcxe48:before {
  content: "\e93f";
}
.KgHkwHi:before {
  content: "\e940";
}
.vWvcPrj9C:before {
  content: "\e941";
}
.agKzmm:before {
  content: "\e942";
}
.xaorzq:before {
  content: "\e943";
}
.U457QjwP:before {
  content: "\e944";
}
.Ge0DiU:before {
  content: "\e945";
}
.hPT7agvm:before {
  content: "\e946";
}
.o9GcZBzcvu:before {
  content: "\e947";
}
.rwTwfsT9:before {
  content: "\e948";
}
.mmB8nXeq:before {
  content: "\e949";
}
.Km5C0L:before {
  content: "\e94a";
}
.uzbeOFjpzB:before {
  content: "\e94b";
}
.Mr2DWycaPp:before {
  content: "\e94c";
}
.YE88Ba93NSg:before {
  content: "\e94d";
}
.Hqq8f6f:before {
  content: "\e94e";
}
.nnT9PPY:before {
  content: "\e94f";
}
.bTbkyILHw:before {
  content: "\e950";
}
.OQqvu5Hri8:before {
  content: "\e951";
}
.XGV2OSaLx:before {
  content: "\e952";
}
.YdUDN0bY:before {
  content: "\e953";
}
.e4qBd1TNUYb:before {
  content: "\e954";
}
.RaY4UbXuIv:before {
  content: "\e955";
}
.L8lPecB:before {
  content: "\e956";
}
.ZRD0sWB:before {
  content: "\e957";
}
.GZ4hTz:before {
  content: "\e958";
}
.sy11xHQ:before {
  content: "\e959";
}
.fbYxRY3JL:before {
  content: "\e95a";
}
.zUi5qhzguXg:before {
  content: "\e95b";
}
.BZ8t9esJ:before {
  content: "\e95c";
}
.L3T7pX7:before {
  content: "\e95d";
}
.I18U7insLwk:before {
  content: "\e95e";
}
.fJy5qPrpOuQ:before {
  content: "\e95f";
}
.NfCQsNII:before {
  content: "\e960";
}
.pNi6K3a6NJt:before {
  content: "\e961";
}
.GPW603a46ZG:before {
  content: "\e962";
}
.quLJJsLWqa:before {
  content: "\e963";
}
.TXKBUVI70E:before {
  content: "\e964";
}
.apyUfbFI6:before {
  content: "\e965";
}
.Czm9sx1:before {
  content: "\e966";
}
.CECNKV:before {
  content: "\e967";
}
.AujE1giL:before {
  content: "\e968";
}
.DIKrOGPB:before {
  content: "\e969";
}
.b6CadrDT:before {
  content: "\e96a";
}
.kc7GIz:before {
  content: "\e96b";
}
.HUmAAzeA3:before {
  content: "\e96c";
}
.BdV67SO:before {
  content: "\e96d";
}
.gP2mvYQk:before {
  content: "\e96e";
}
.BUMoM2X:before {
  content: "\e96f";
}
.j3KRJ56mx:before {
  content: "\e970";
}
.oWPzzh8yBT:before {
  content: "\e971";
}
.WmmVBAXogGq:before {
  content: "\e972";
}
.DCK8nxTf:before {
  content: "\e973";
}
.FOf0bM:before {
  content: "\e974";
}
.uwtSttiJ:before {
  content: "\e975";
}
.xIhY8p:before {
  content: "\e976";
}
.VVQcJcGW6LL:before {
  content: "\e977";
}
.qvHVrpDV:before {
  content: "\e978";
}
.ciqUS9c:before {
  content: "\e979";
}
.LHvyQB0Qs:before {
  content: "\e97a";
}
.ANtY5r8W:before {
  content: "\e97b";
}
.AG2gdT:before {
  content: "\e97c";
}
.zrAqUN:before {
  content: "\e97d";
}
.ktSx6hGa:before {
  content: "\e97e";
}
.Dv1ZLa8eVe:before {
  content: "\e97f";
}
